Description
Hallo,

einen Funktion im Octofuss flirs umbenennen der Clients wére praktisch.

Danke.

History

#1 - 08/01/2017 11:06 AM - Elena Grandi

- Assignee set to Paolo Dongilli

Riassegno per richiesta di approvazione per I'implementazione di nuove feature.

#2 - 08/02/2017 11:53 AM - Paolo Dongilli

- Subject changed from Client umbenennen to Client umbenennen - ridenominazione client

#3 - 08/02/2017 11:54 AM - Paolo Dongilli

- Project changed from fuss-client to Nuovi Sviluppi

#4 - 09/29/2017 04:31 PM - Paolo Dongilli
- Assignee deleted (Paolo Dongilli)

03/20/2024

1/1



http://www.tcpdf.org

